Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 02:04:26 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hello,

I have just placed my order and used the promo code AW50 to have 50 AED
discount and the total was shown as 206 aed when I was checking out.

Now my credit card is charged for 256 Aed and the invoice here says the
same.

May I know why I’m not charged with the same amount of money showed during
cheekout?

Thanks,
Heba

On Thu, 7 Oct 2021 at 9:03 PM Centrepoint <[email-masked]>
wrote:

> Your order number is 9506603869 | Click here
> <https://www.centrepointstores.com/ae/en/my-account/order/9506603869?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> to view in browser
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Heba Saleh, thanks for shopping with us.
> For your reference, your order number is 9506603869
> <https://www.centrepointstores.com/ae/en/my-account/order/9506603869?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
> Expect delivery by Saturday, 9th Oct.
>
> Order shipping to
> *Heba Saleh*
> Shakespeare circus 2, flat 210
> Shakespeare street
> Dubai
> Mobile: +971 525428400
> Payment Method:
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/159978691?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Solid Top with Long Sleeves and High Low Hem
> Color: White
> Size: 10
> Quantity: 1 AED 38
>
> <https://www.centrepointstores.com/ae/en/p/162834501?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Sustainable Printed Crew Neck T-shirt with Cap Sleeves
> Color: Green
> Size: 12
> Quantity: 1 AED 15
>
> <https://www.centrepointstores.com/ae/en/p/162555421?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Sustainable Solid Camisole with Scoop Neck and Straps
> Color: Yellow
> Size: 10
> Quantity: 1 AED 10
>
> <https://www.centrepointstores.com/ae/en/p/161397663?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Solid Top with Crew Neck and Cap Sleeves
> Color: White
> Size: 12
> Quantity: 1 AED 19
>
> <https://www.centrepointstores.com/ae/en/p/161578818?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Plain 3/4 Leggings with Elasticised Waistband
> Color: Blue
> Size: 12
> Quantity: 1 AED 19
>
> <https://www.centrepointstores.com/ae/en/p/161578812?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Plain 3/4 Leggings with Elasticised Waistband
> Color: Grey
> Size: 12
> Quantity: 1 AED 19
>
> <https://www.centrepointstores.com/ae/en/p/163378509?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Sustainable Solid Shirt with Long Sleeves and Pocket
> Color: Green
> Size: M
> Quantity: 1 AED 89
>
> <https://www.centrepointstores.com/ae/en/p/163390039?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Sustainable Solid V-neck Midi Dress with Cap Sleeves
> Color: Green
> Size: 12
> Quantity: 1 AED 59
>
> <https://www.centrepointstores.com/ae/en/p/160512870?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Solid Shirt with Spread Collar and Long Sleeves
> Color: White
> Size: 12
> Quantity: 1 AED 38
> Subtotal: * AED 306*
> Savings: *- AED 145*
> Standard ground shipping: * FREE *
> *Total* *AED 256*
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 47 Shukrans.
> Go to My Shukran Account
> <https://www.centrepointstores.com/ae/en/my-account/loyalty>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
-- 
Best Regards,
 Heba

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3199244